.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d91ec781-a81e-e96c-df64-deb7171a2eae {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6f1bf5bf-83da-f080-2aa2-d573d4c35b00 {
margin-bottom: var(--spacer-5,3rem) !important;
}
